light.yeelight_ceiling_7c49ebae71f9:
  friendly_name: Luz Habitación Estudio
light.yeelight_ceiling_7c49ebb85735:
  friendly_name: Luz Habitación Mia
light.yeelight_ceiling_7c49ebb86489:
  friendly_name: Luz Habitación Noha
light.yeelight_ceiling3_04cf8c78add6:
  friendly_name: Luz Habitación Principal
sun.sun:
  friendly_name: Sol
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_current:
  friendly_name: Consumo en Amperios
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_power_factor:
  friendly_name: Factor de Potencia
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_voltage:
  friendly_name: General Voltaje
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_energy:
  friendly_name: Potencia Reactiva
sensor.qubino_zmnhtdx_smart_meter_s4_s5_s6_energy_2:
  friendly_name: Potencia Activa
switch.light_led_cabecero:
  friendly_name: Luz Cabecero Principal
  assumed_state: false
  icon: mdi:lightbulb
binary_sensor.movimiento_salon_entrada:
  device_class: motion
binary_sensor.movimiento_salon_television:
  device_class: motion
zwave.nodon_id_rf_asp_3_1_00_smart_plug: {}
sensor.consumo_general:
  friendly_name: Consumo General
  icon: mdi:electron-framework
device_tracker.7c_f9_0e_96_a8_1b:
  friendly_name: nmap_androidmia
device_tracker.34_80_b3_ff_0e_d5:
  friendly_name: nmap_androidnoha
device_tracker.10_cd_b6_04_e8_f6:
  friendly_name: nmap_androidmii
binary_sensor.ventana_tendedero:
  device_class: window
sensor.luminosidad_tendedero:
  device_class: illuminance
binary_sensor.movimiento_tendedero:
  device_class: motion
device_tracker.0c_89_10_e8_fa_3e:
  friendly_name: nmap_television
device_tracker.d8_68_c3_d1_af_6b:
  friendly_name: nmap_tabletdiego
person.diego:
  entity_picture: https://s.gravatar.com/avatar/069e41c4365c560fc038d02e020022a2?s=80
device_tracker.b4_ec_02_e0_bb_25:
  friendly_name: nmap_thermomix
device_tracker.a4_cf_12_55_77_d4:
  friendly_name: nmap_nuki
device_tracker.b8_27_eb_70_4c_fc:
  friendly_name: nmap_kodi
device_tracker.a8_9c_ed_71_cf_ab:
  friendly_name: nmap_androiddiego
device_tracker.a4_45_19_0b_0b_86:
  friendly_name: nmap_androidsilvia
device_tracker.d8_63_75_8d_7a_c5:
  friendly_name: nmap_elsagarcia
media_player.samsung_ue46f6400:
  friendly_name: Televisión Salón
device_tracker.7c_bb_8a_6a_33_cd:
  friendly_name: nintendo
binary_sensor.lumi_lumi_sensor_magnet_647a5204_on_off:
  device_class: door
binary_sensor.ventana_tendedero_apertura:
  device_class: window
sensor.ventana_tendedero_luminosidad:
  device_class: illuminance
binary_sensor.apertura_ventana_tendedero:
  device_class: window
sensor.luminosidad_ventana_tendedero:
  device_class: illuminance
binary_sensor.movimiento_ventana_tendedero:
  device_class: motion
sensor.temperatura_ventana_tendedero:
  device_class: temperature
binary_sensor.movimiento_bano_general_433:
  device_class: motion
device_tracker.nuki_1aab1e85:
  friendly_name: Nuki Bluetooth Cocina
device_tracker.tabletdiego:
  friendly_name: Tablet Diego Wifi
device_tracker.androiddiego:
  friendly_name: Android Diego Wifi
device_tracker.androidnoha:
  friendly_name: Android Noha Wifi
device_tracker.androidsilvia:
  friendly_name: Android Silvia Wifi
device_tracker.tv_living_room:
  friendly_name: TV Salón Bluetooth Cocina
device_tracker.noha_movil:
  friendly_name: Android Noha Bluetooth Cocina
device_tracker.androidmia:
  friendly_name: Android Mia Wifi
device_tracker.tv_samsung_7_series_55:
  hidden: 'true'
device_tracker.mi_smart_band_4:
  friendly_name: Pulsera Diego Bluetooth Principal
device_tracker.android_diego_bluetooth:
  friendly_name: Android Diego Bluetooth Cocina
device_tracker.silvia:
  friendly_name: Android Silvia Bluetooth Cocina
device_tracker.pulsera_diego_bluetooth_noha:
  friendly_name: Pulsera Diego Bluetooth Noha
device_tracker.bravia_4k_gb_atv3:
  hidden: 'true'
